We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 4267 - Metadata extraction plugin
Metadata extraction plugin
Status: RESOLVED WONTFIX
Product: OJS
Classification: Unclassified
Component: Plug-ins
2.x
PC Mac OS X 10.3
: P5 normal
Assigned To: jerico
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 10:23 PDT by MJ Suhonos
Modified: 2013-05-29 15:46 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Prototype code ported from L8X (41.19 KB, application/octet-stream)
2009-09-08 13:19 PDT, MJ Suhonos
Details

Note You need to log in before you can comment on or make changes to this bug.
Description MJ Suhonos 2009-05-11 10:23:11 PDT
Port of style/metadata detection code from L8X
Comment 1 MJ Suhonos 2009-07-19 17:25:28 PDT
Deferring to post-2.3.0
Comment 2 MJ Suhonos 2009-09-08 13:19:09 PDT
Created attachment 2393 [details]
Prototype code ported from L8X

Prototype code ported from L8X

Adding code done so far -- this only works on PHP5.x at present, but shouldn't
take much refactoring to work on PHP4 I don't think.
Comment 3 jerico 2010-08-24 18:32:15 PDT
Requires porting to MD framework
Comment 4 Alec Smecher 2013-05-29 15:46:40 PDT
Zombie entry. Superseded by later work.